BODY
{
    BACKGROUND-COLOR: #ffffff;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: .10px;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal
}

H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    COLOR: #003366;
}
H1	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	2em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H2	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.75em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H3	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.58em;
	font-weight:	500;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H4	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.33em;
	font-weight:	500;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H5, DT	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H6	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	.8em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
TFOOT, THEAD	{	
	font-size:	10px;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}	
		
TH	{	
	vertical-align:	baseline;
	font-size:	10px;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}	

A	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;		
	color:	#043466;
	}	
A:link	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;	
	/*text-decoration:	none;	*/
	color:	#043466;
	}	
		
A:visited	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;		
	color:	#043466;
	}	
		
A:active	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;		
	color:	#043466;
	}	
		
A:hover	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;	
	text-decoration:	underline;
	color:	orange;
	}
	
SMALL	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	.7em;
	}	

BIG	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.17em;
	}	

BLOCKQUOTE, PRE	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	}	
	

UL LI	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type:	square ;
	}	

UL LI LI	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type:	disc;
	}	

UL LI LI LI	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	

IMG 	{
	/*margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;*/
	}
.MainHeading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background:#043466;
	color:#ffffff;
	font-size : 38px;	
}
.MainHeadingDemo
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background:black;
	color:#ffffff;
	font-size : 38px;	
}
.WelcomeInfo
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	color:#043466;
	font-weight :bold;
	font-size : 14px;	
}
.WelcomeInfoSmall
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	color:#043466;
	font-size : 12px;
	text-align:right; 	
}
.MainHeadingMenu
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:10px;
	font-weight: bold;		
}
.anchorcolor
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:10px;
	font-weight: bold;		
}
.BoldTag
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size:10px;
	font-weight: bold;		
}
.FormHeading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(images/gradient_ltblue.jpg);
	color:#000000;
	font-size:10px;
	font-weight: bold;		
}
.FormHeadingDemo
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background:black;
	color:#ffffff;
	font-size:10px;
	font-weight: bold;		
}
.FormHeadingSpecial
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#043466;
	font-size:12px;
	font-weight: bold;		
}
.FormLabel
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:10px;
	font-weight: bold;	
}
.FormText
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:10px;	
}
.FormTextSmall
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:darkgray;
	font-size:9px;	
}
.TableLightBackground
{
	background: #efefef;
}
.TableDarkBackground
{
	background: #dfdfdf;
}
.TableOrangeBackground
{
	background: #ff9966;
}
Button
{
	border-style:Groove;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size:10px;	
}
Input
{
	border-style:Groove;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size:10px;	
}
TR
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size:10px;	
}
SELECT
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size:10px;	
}
TD
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size:10px;	
}
.MessageInfo
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#043466;
	font-size:10px;	
	font-weight: bold;
}
.MessageAlert
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:red;
	font-size:10px;	
	font-weight: bold;
}
.Status1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:green;
	color:#ffffff;
	font-weight:bold;	
}
.Status2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:red;	
	color:#ffffff;
	font-weight:bold;
	}
.Status3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:yellow;	
	font-weight:bold;
	}
.Status4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#043466;	
	color:#ffffff;
	font-weight:bold;
	}
	.Status5
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#00ffff;	
	color:#000000;
	font-weight:bold;
	}
		.Status6
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#000000;	
	color:#ffffff;
	font-weight:bold;
	}
	
	.Status7
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#dfdfdf;	
	color:#000000;
	font-weight:bold;
	}
	.SelectedRow
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#dfdfdf;	
	color:#043466;
	font-weight:normal;
	}
	.UnSelectedRow
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#efefef;	
	color:#000000;
	font-weight:normal;
	}
.NavigateInfo
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#043466;
	font-size:10px;	
	font-weight: bold;
}
legend
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	color:#000000;
	font-size:10px;
	font-weight:bold;
}
/*----------------TABS BEGIN----------------------------------*/
.TabsTable{
	BORDER-RIGHT: 1px solid #dbdbdb;
    BORDER-TOP: 1px solid #dbdbdb;
	BORDER-BOTTOM: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
}

#tablist{
	padding: 3px 0;
	margin-left: 0;
	margin-bottom: 0;
	margin-top: 0.1em;
	font: 12px Verdana;
}

#tablist li{
	list-style: none;
	display: inline;
	margin: -3;
}

#tablist li a{
	text-decoration: none;
	padding: 3px 0.5em;
	margin-left: 3px;
	border: 1px solid #dbdbdb;
	/* #9e9e9e */
	border-bottom: none;
	background: White;
}

#tablist li a:link, #tablist li a:visited{
	color: Black;
	font-size:10px;
}

#tablist li a.current{
	background: WhiteSmoke url('../Images/bg7.gif');		
	
}

#tabcontentcontainer{
/*	
	width:480px;
	height:40px;
	*/
}

.tabcontent{
	display:none;
}
 .TrAboveTabs { /* -------------------- */
        background-color:#607B8B;    
      
    }
    .TrTabs {
        background-color:#BFCBD3;
    }
    .TdTab {
         background-color:#EEF2F6;       
        
    } /* -------------------- */
	
    .FilterTable { 
        BORDER-RIGHT: #e5e5e5 1px solid;  BORDER-TOP: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; BORDER-BOTTOM: #e5e5e5 1px solid; 
    }

/*----------------TABS END----------------------------------*/


div.sidebar .first .first{background-image:url(images/rc_wg2w_nw_1.gif);}
div.sidebar .first .last{background-image:url(images/rc_wg2w_ne_1.gif);}
div.sidebar .last .first{background-image:url(images/rc_wg2w_sw_1.gif);}
div.sidebar .last .last{background-image:url(images/rc_wg2w_se_1.gif);}

.modulecontainer{padding:0 8px;}
.modulecontainer div{border-style:solid;border-width:1px;margin:-2px -8px;height:1em;}
html>body .modulecontainer div{height:auto;}
.modulecontainer div div{border-style:none;border-width:0;margin:0;}

.modulecontainer .first, .modulecontainer .last{position:relative;height:8px;margin:0;}			
.modulecontainer .first{border-width:1px 0 0 0;}
.modulecontainer .last{border-width:0 0 1px 0;}
.modulecontainer .first .first, .modulecontainer .first .last{margin-top:-1px;}
.modulecontainer .last .first, .modulecontainer .last .last{margin-bottom:-1px;}
.modulecontainer .first .first, .modulecontainer .first .last, .modulecontainer .last .first, .modulecontainer .last .last{border:0;position:absolute;z-index:1;width:8px;background-repeat:no-repeat;}
.modulecontainer .first .first, .modulecontainer .last .first{margin-left:-8px;}
.modulecontainer .first .last, .modulecontainer .last .last{right:0px;margin-right:-8px;}
div.sidebar div{border-color:#C1C1C1;background-color:#FFF;}

.HeaderTopLine
{
	background:#efefef;	
}
.HeaderDate
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#043466;
	font-size:9px;	
	font-weight:bold;	
}
